#
# This file is part of the Fidry\AliceDataFixtures package.
#
# (c) Théo FIDRY <theo.fidry@gmail.com>
#
# For the full copyright and license information, please view the LICENSE
# file that was distributed with this source code.
#

Fidry\AliceDataFixtures\Bridge\Symfony\Entity\User:
    user{1..10}:
        groups: '<numberBetween(2, 5)>x @group*'
